{% extends '@!EasyAdmin/default/list.html.twig' %}
{% block global_actions %}
    {{ parent() }}
    <div class="button-action">
        <a class="btn btn-primary update" href="{{ path('loadProducts') }}">Load products</a>
    </div>
{% endblock %}